/* XPages Aggregated CSS */
.xsp .dijitCalendarContainer tfoot {background-color: #EEEEEE;}
.dijitMenuItem{padding:0px;}
ul.dijitMenu li pre {margin:0px}

.xspView{}
.xspForm{}

.xspText, .xspTextComputedField, .xspTextLabel, .xspTextViewTitle, .xspTextViewColumn, .xspTextViewColumnComputed, .xspTextViewColumnHeader{font-family: Arial, Verdana, Helvetica, sans-serif;}

.xspTextComputedField{font-weight:normal;}

.xspTextLabel{font-weight:normal;}

.xspTextViewTitle{font-weight:bold !important;color:#000000;font-size:1.1em;}

.xspTextViewColumn{font-weight:normal;}
.xspTextViewColumnComputed{font-weight:normal;}
.xspTextViewColumnHeader{font-weight:normal;}

.xspInputFieldDateTimePicker{line-height:1.5em !important;margin:0em 0em 0em 0.1em;position:relative;vertical-align:middle;width:auto;}
.xspInputFieldDateTimePicker span span span {border:none !important;}
.xspInputFieldDateTimePicker span span span.dijitButtonNode {background:none !important;}

.xspInputFieldDateTimePickerIcon{height:16px;width:16px;}
.xspInputFieldDatePickerIcon{height:16px;width:16px;}
.xspInputFieldTimePickerIcon{height:16px;width:16px;}

.xspInputField{border:1px solid #b3b3b3;line-height:1.5em;margin:0em 0.1em;overflow:hidden;}
.xspInputField:focus{border:1px solid #406b9b !important;}

.xspInputFieldEditBox{border:1px solid #b3b3b3;line-height:1.5em;margin:0em 0.1em;overflow:hidden;position:relative;height:19px;}
.xspInputFieldEditBox > div{position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;background:transparent;}
.xspInputFieldEditBox > div, x:-moz-any-link {position: static !important;float: left;}
.xspInputFieldEditBox:focus{border:1px solid #406b9b !important;}

.xspInputFieldSecret{border:1px solid #b3b3b3;line-height:1.5em;margin:0em 0.1em;overflow:hidden;}
.xspInputFieldSecret:focus{border:1px solid #406b9b !important;}

.xspInputFieldTextArea{overflow:auto;border:1px solid #b3b3b3;margin:0em 0.1em;font-family:Arial, Verdana, Helvetica, sans-serif;font-size:inherit;}
.xspInputFieldTextArea:focus{border:1px solid #406b9b !important;}

.xspInputFieldRichText{width:100%;background-color:#ffffff;}

.RichTextEditable{border-color:#b3b3b3 !important;border-style:solid !important;border-width:1px !important;}

.xspInputFieldHidden{display:none;}
.xspInputFieldFileUpload{margin:0em 0.1em;padding:1px;color:inherit;}
.xspInputFieldFileUpload:focus{border:1px solid #406b9b !important;}

.xspLink{color:#105cb6;}
.xspLinkFileDownload{color:#105cb6;}
.xspLinkViewColumn{color:#105cb6;font-weight:normal;}
.xspLinkViewColumnHeader{color:#105cb6;}

.xspButtonNative{color:#ffffff;font-weight:bold;height:1.9em;padding:0px 7px;border:1px solid #4C94D6;}
.xspButtonCommand{color:#ffffff;font-weight:bold;height:1.9em;padding:0px 7px;border:1px solid #4C94D6;}
.xspButtonSubmit{color:#ffffff;font-weight:bold;height:1.9em;padding:0px 7px;border:1px solid #4C94D6;}
.xspButtonCancel{color:#ffffff;font-weight:bold;height:1.9em;padding:0px 7px;border:1px solid #4C94D6;}

.xspCheckBox{}
.xspCheckBoxViewColumn{}
.xspCheckBoxViewColumnHeader{}
.xspRadioButton{}
.xspListBox{border:1px solid #b3b3b3;line-height:normal;margin:0em 0.1em;}
.xspComboBox{background:#ffffff;border:1px solid #b3b3b3;line-height:normal;margin:0em 0.1em;}

.xspImage{border:0;vertical-align:middle}
.xspImageViewColumn{border:0;}
.xspImageViewColumnHeader{border:0}
.xspImageViewColumnHeaderIcon{border:0;}
.xspImageViewColumnHeaderSort{border:0;}

.xspMessage{background-color:#fff799;border:1px solid #ffcd04;padding:3px 5px 3px 5px;margin:5px 10px 5px 10px;-moz-border-radius:8px;}
.xspMessages{background-color:#fff799;border:1px solid #ffcd04;padding:5px;margin:10px 0px 10px 0px;-moz-border-radius:8px;}

.xspSection{}
.xspSection-header{cursor:pointer;}
.xspSection-header-underline{}
.xspSection-header a{text-decoration:none;color:#000000;font-weight:bold;}
.xspSection-header a:hover{text-decoration:underline;}
.xspSection-wide-header{border-bottom-style:solid;border-width:1px;border-color:#e0e0e0;cursor:pointer;}
.xspSection-wide-header a{text-decoration:none;color:#000000;font-weight:bold;display:block;width:100%;}
.xspSection-box-header{border-style:solid;border-width:1px;border-color:#e0e0e0;cursor:pointer;}
.xspSection-box-header a{text-decoration:none;color:#000000;font-weight:bold;display:block;width:100%;}
.xspSection-tab-header{margin:0px;border-bottom-style:solid;border-width:1px;border-color:#e0e0e0;cursor:pointer;}
.xspSection-tab-header a{text-decoration:none;color:#000000;font-weight:bold;}
.xspSection-tab-header-layout{border:1px solid #e0e0e0;padding-bottom:2px;padding-top:5px;background-color:#f0f0f0;-moz-border-radius:4px 4px 0px 0px;}
.xspSection-tab-header-layout-underline{font-size:5px;height:0px;background-color:#f0f0f0;}
.xspSection-body{}

.xspDataTableFileDownload{border:0px;padding:0px;margin:0px;border-collapse:collapse;}
.xspDataTableFileDownload thead tr{border:1px solid #e8e8e9 !important;background-color:#fafafa;}
.xspDataTableFileDownload thead tr th{background-color:#fafafa;}
.xspDataTableFileDownload thead tr th .xspTextComputedField{font-weight:normal !important;color:#545454;}
.xspDataTableFileDownload tbody tr td{white-space:nowrap;border-bottom:1px solid #e8e8e9;font-weight:normal;vertical-align:baseline;}
.xspDataTableFileDownload table table td {padding:0px 2px 0px 2px !important;white-space:nowrap !important;vertical-align:baseline !important;color:#545454;font-weight:normal;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:x-small;}
.xspDataTableFileDownloadType{background-image:none !important;background-color:#fafafa !important;border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadSize{border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadName{border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadCreated{border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadModified{border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadDelete{border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadCaption{font-weight:bold;text-align:center;color:#666666;}

.xspDataTable{border:0px;padding:0px;margin:0px 4px 0px 4px !important;width:100%;border-collapse:collapse}
.xspDataTable thead tr{font-weight:normal;vertical-align:baseline;}
.xspDataTable tbody tr td{border-top:1px solid #e8e8e9;font-weight:normal;vertical-align:baseline;}
.xspDataTableRowUnread *{font-weight:bold;}
.xspDataTableRowRead td:first-child{background:none;}
.xspDataTableCaption{font-weight:bold;text-align:center;color:#666666;}
.xspDataTableViewPanel, .xspDataTableViewPanelHeader, .xspDataTableViewPanelFooter, .xspDataTableViewPanelBody{border:0px;vertical-align:baseline;}
.xspDataTableViewPanelHeaderIcon, .xspDataTableViewPanelFooterIcon{width:16px;height:16px;}
.xspDataTableViewPanelHeaderStart{max-height:20px;width:0px;background-color:#fafafa;border-top:1px solid #e8e8e9;border-bottom:1px solid #e8e8e9;font-size:.9em;}
.xspDataTableViewPanelHeaderMiddle{background-color:#fafafa;border-top:1px solid #e8e8e9;border-bottom:1px solid #e8e8e9;font-size:.9em;}
.xspDataTableViewPanelHeaderMiddle .xspText{color:#545454;font-weight:bold;vertical-align:baseline !important;}
.xspDataTableViewPanelHeaderMiddle table{vertical-align:bottom !important;}
.xspDataTableViewPanelHeaderEnd{width:0px;background-color:#fafafa;border-top:1px solid #e8e8e9;border-bottom:1px solid #e8e8e9;font-size:.9em;}
.xspDataTableViewPanelFooterStart{background-color:#fafafa;border-bottom:1px solid #e8e8e9;border-top:1px solid #e8e8e9;font-size:.9em;}
.xspDataTableViewPanelFooterMiddle{background-color:#fafafa;border-bottom:1px solid #e8e8e9;border-top:1px solid #e8e8e9;font-size:.9em;}
.xspDataTableViewPanelFooterEnd{background-color:#fafafa;border-bottom:1px solid #e8e8e9;border-top:1px solid #e8e8e9;font-size:.9em;}
.xspDataTableViewPanelCaption{font-weight:bold;text-align:center;color:#666666;}
.xspDataTableViewPanelHeaderMiddle a, .xspDataTableViewPanelHeaderMiddle a:visited {font-weight: bold !important;}
.xspDataTableViewPanelFooterMiddle a, .xspDataTableViewPanelFooterMiddle a:visited {font-weight: bold !important;}

.xspPanel{}

.xspPanelViewColumnHeader{padding:2px;padding-top:4px;font-weight:normal;}
.xspColumn{padding:0px;margin:2px}
.xspColumnView{vertical-align:baseline;}
.xspColumnViewStart{padding-top:4px;padding-bottom:4px;}
.xspColumnViewMiddle{padding-top:4px;padding-bottom:4px;}
.xspColumnViewEnd{padding-top:4px;padding-bottom:4px;}
.xspColumnViewNumeric{padding-top:4px;padding-bottom:4px;}

.xspPagerContainer{border-collapse:collapse;width:100%;position:relative;}
.xspPager{float:right;padding:4px 0px 0px 0px;text-align:center;color:#848484;}
.xspPagerRight{float:right;padding:4px 0px 0px 0px;text-align:center;color:#848484;}
.xspPagerLeft{float:left;padding:4px 0px 0px 0px;text-align:center;color:#848484;}
.xspPagerNav{color:#848484;}

.xspStatus{color:#848484;font-weight:normal;}
.xspSeparator{color:#848484;font-weight:normal;}

.xspGroup span{list-style-type:disc;margin:0px;padding:0px;}
.xspGroup span span{color:#848484;display:inline;margin:0px;padding:0px 7px;border-color:#cccccc;}
.xspGroup span span a, .xspGroup span span a:visited{font-weight:bold !important;text-decoration:none;}
.xspGroup span span a:hover, .xspGroup span span a:focus, .xspGroup span span a:active{font-weight:bold !important;text-decoration:underline;}
.xspGroup span span.xspCurrentItem{color:#848484;}

.xspFirst a, .xspFirst a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspFirst a:hover, .xspFirst a:focus, .xspFirst a:active{font-weight:bold !important;text-decoration:underline;}
.xspFirst .xspCurrentItem{color:#848484;}

.xspPrevious a, .xspPrevious a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspPrevious a:hover, .xspPrevious a:focus, .xspPrevious a:active{font-weight:bold !important;text-decoration:underline;}
.xspPrevious .xspCurrentItem{color:#848484;}

.xspNext a, .xspNext a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspNext a:hover, .xspNext a:focus, .xspNext a:active{font-weight:bold !important;text-decoration:underline;}
.xspNext .xspCurrentItem{color:#848484;}

.xspLast a, .xspLast a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspLast a:hover, .xspLast a:focus, .xspLast a:active{font-weight:bold !important;text-decoration:underline;}
.xspLast .xspCurrentItem{color:#848484;}

.xspGoto a, .xspGoto a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspGoto a:hover, .xspGoto a:focus, .xspGoto a:active{font-weight:bold !important;text-decoration:underline;}
.xspGoto input{width:20px;text-align:center;color:#848484;}
.xspGoto .xspCurrentItem{color:#848484;}

.xspScript{display:none;}
.xspHtmlDiv{}
.xspHtmlBr{}
.xspHtmlP{}
.xspHtmlSpan{}
.xspHtmlTable{border:0px none;}
.xspHtmlTableCaption{font-weight:bold;text-align:center;color:#666666;}
.xspHtmlTr{}
.xspHtmlTd{}

.lotusui30dojo .dijitPopup pre{padding:inherit;margin:0px;border-width:0px 0px 1px;font-size:inherit;background-color:#ffffff;}
.lotusui30dojo .dijitPopup pre:hover{background-color:#f4f4f4;}
.lotusui30dojo .dijitComboBoxMenu .dijitMenuItem {padding:0px;}

.xspInputField{background:#ffffff url(/xsp/.ibmxspres/.idx/xsp/images/validationInputBg.gif) repeat-x scroll left top;}
.xspInputFieldEditBox{background:#ffffff url(/xsp/.ibmxspres/.idx/xsp/images/validationInputBg.gif) repeat-x scroll left top;}
.xspInputFieldSecret{background:#ffffff url(/xsp/.ibmxspres/.idx/xsp/images/validationInputBg.gif) repeat-x scroll left top;}

.xspInputFieldDateTimePickerIcon{background:url(/xsp/.ibmxspres/.idx/xsp/images/iconDateTimePicker.png) no-repeat left center;}
.xspInputFieldDatePickerIcon{background:url(/xsp/.ibmxspres/.idx/xsp/images/iconDatePicker.gif) no-repeat left center;}
.xspInputFieldTimePickerIcon{background:url(/xsp/.ibmxspres/.idx/xsp/images/iconTimePicker.png) no-repeat left center;}

.xspInputFieldTextArea{background:#ffffff url(/xsp/.ibmxspres/.idx/xsp/images/validationInputBg.gif) repeat-x scroll left top;}
.xspInputFieldFileUpload{background:#ffffff url(/xsp/.ibmxspres/.idx/xsp/images/validationInputBg.gif) repeat-x scroll left top;}
div.xspInputFieldEditBox, x:-moz-any-link, x-default {float: left;}

.xspButtonNative{margin-right:5px;background:url(/xsp/.ibmxspres/.idx/xsp/images/formBtnBg.gif) top left repeat-x;}
.xspButtonCommand{margin-right:5px;background:url(/xsp/.ibmxspres/.idx/xsp/images/formBtnBg.gif) top left repeat-x;}
.xspButtonSubmit{margin-right:5px;background:url(/xsp/.ibmxspres/.idx/xsp/images/formBtnBg.gif) top left repeat-x;}
.xspButtonCancel{margin-right:5px;background:url(/xsp/.ibmxspres/.idx/xsp/images/formBtnBg.gif) top left repeat-x;}

.xspListBox{background:#ffffff url(/xsp/.ibmxspres/.idx/xsp/images/validationInputBg.gif) repeat-x scroll left top;}
.xspSection-tab-header-layout{padding-left:5px;padding-right:15px;}.xspDataTableFileDownload thead tr th{padding:4px 4px 4px 3px;}

.xspDataTableFileDownload tbody tr td{padding:4px 30px 2px 2px;}
.xspDataTableFileDownloadType{padding-left:2px !important;text-align:left;}
.xspDataTableFileDownloadSize{text-align:left;}
.xspDataTableFileDownloadName{text-align:left;}
.xspDataTableFileDownloadCreated{text-align:left;}
.xspDataTableFileDownloadModified{text-align:left;}
.xspDataTableFileDownloadDelete{text-align:right;}

.xspDataTableRowUnread td:first-child{padding-left:30px !important;background:url(/xsp/.ibmxspres/.idx/xsp/images/unread.png) center left no-repeat !important;}
.xspDataTableRowRead td:first-child{padding-left:30px !important;}

.xspDataTableViewPanelHeaderStart{border-left:1px solid #e8e8e9;}
.xspDataTableViewPanelHeaderEnd{border-right:1px solid #e8e8e9;}
.xspDataTableViewPanelFooterStart{border-left:1px solid #e8e8e9;}
.xspDataTableViewPanelFooterEnd{border-right:1px solid #e8e8e9;}

.xspPanelViewColumnHeader{text-align:left;}

.xspColumnViewStart{padding-left:2px;padding-right:20px;}
.xspColumnViewMiddle{padding-left:2px;padding-right:20px;}
.xspColumnViewEnd{padding-left:2px;padding-right:20px;}
.xspColumnViewNumeric{padding-left:2px;padding-right:20px;text-align:right;}

.xspLeft{float:left;text-align:left;}
.xspRight{float:right;text-align:right;}

.xspPagerNav{text-align:left;float:left;padding-left:5px;}
.xspStatus{padding:0px 5px 0px 10px;}

.xspSeparator{padding:0px 3px 0px 8px;}

.xspGroup span span{border-left-width:1px;border-left-style:solid;}
.xspGroup span span.xspFirstItem{padding-left:7px;border-left-width:0px;}
.xspGroup span span.xspLastItem{padding-left:7px;border-left-width:1px;}

.mblHeading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	font-weight: bold;
}
.mblHeading .mblTabPanelHeader {
	margin: auto;
}

.mblListItemIcon {
	max-width: 35px;
	max-height: 35px;
}

.mblListItem {
	padding-left: 0;
}

.mblArrowButtonText {
	text-overflow: ellipsis;
	max-width: 100px;
	overflow: hidden;
}
.mobile body {
	min-height: 0px;
	-webkit-user-select: none;
}


.mblHeading .actionFacet {
	z-index: 3;
	position: absolute;
	right: 5px;
}

/** these have something to do with popup.js **/
.customRightArrow {
	position: relative;
	-webkit-transform: rotate(45deg) !important;
}
.customArrowDown {
	-webkit-transform: rotate(135deg) !important;
}

/****
 * Accordion Menu
 ****/
.menuCreated {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
}
.menuHidden {
	opacity: 0;
	overflow: hidden;
	margin: 0;
	border-width: 0;
    -webkit-transition-property: opacity, height, margin-top, margin-bottom, margin-left, margin-right, border-width;
    -webkit-transition-duration: .75s, .75s, .75s, .75s, 0s, 0s, 0s;
    -webkit-transition-delay: 0s, 0s, 0s, 0s, .75s, .75s, .75s;
    -webkit-transition-timing-function: ease-out, ease-out, ease-out, ease-out, ease-out, ease-out, ease-out;
}
.menuShown {
	margin-top: 0;
	overflow: hidden;
    -webkit-transition-property: opacity, height;
    -webkit-transition-duration: .75s, .75s;
    -webkit-transition-delay: 0s, 0s;
    -webkit-transition-timing-function: ease-out, ease-out;
}
.nodeHidden {
	display: none;
}
.mblArrowDown, .mblArrowUp {
	position: absolute;
	top: 18px;
	right: 12px;
	width: 6px;
	height: 6px;
	font-size: 1px;
	border-width: 3px 3px 0px 0px;
	border-style: solid;
}
.mblArrowDown {
	-webkit-transform: rotate(135deg);
}
.mblArrowUp {
	-webkit-transform: rotate(-45deg);
}

/****
 * Business Card
 ****/
.businessCardBox {
	padding: 5px;
	margin: 5px;
	margin-right: 10px;
	border-radius: 15px;
}
.businessCardBox .bCardBold {
	font-weight: bold;
}
.businessCardBox .bCardMain {
	float: left;
	font-size: 16px;
	margin-left: 10px;
	margin-top: 4px;
}
.businessCardBox .bCardMain label, .businessCardBox .bCardMain a {
	display: block;
}
.businessCardBox .bCardTime {
	float: right;
	font-size: 13px;
	padding-right: 5px;
}
.businessCardBox .bCardPicture {
	border-radius: 5px;
	float: left;
	height: 118px;
	width: 118px;
}
.businessCardBox .bCardStatus {
	margin-top: 10px;
	font-weight: bold;
}

/****
 * Data View
 ****/
.mblDataView .mblDataViewCategoryRow {
	position: relative;
	height: 24px;
	margin: 0;
	padding: 2px 0 0 18px;
	font-family: Helvetica;
	font-size: 16px;
	text-align: left;
	line-height: auto;
	text-shadow: rgba(0,0,0,0.6) 0px -1px 0px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.mblDataView {
	border: none !important;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
}
.mblDataView .mblListItem,
.mblDataView .mblListItem:first-child,
.mblDataView .mblListItem:last-child {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
.mblDataView div:last-child>.mblListItem {
	border-bottom: none;
}
.mblDataView li.mblListItem.mblVariableHeight {
	padding: 8px;
}
.mblDataView li.mblListItem.mblVariableHeight.mblFooter{
	padding: 0px;

}
.mblDataView li.mblListItem.mblVariableHeight.mblFooter .mblFooterText {
    padding-top: 8px;
}
.mblDataView li.mblListItem.mblVariableHeight.mblFooter .mblFooterText a{
    margin: 0 8px 8px;
}

.mblDataView li.mblListItem a.mblListItemAnchorNoIcon {
	font-weight: normal;
	padding-top: 10px
	padding-bottom: 10px;
}
.mblDataView .mblDataViewTextTitle {
	margin: 0;
	font-weight: bold;
	font-size: 16px;
}
.mblDataView .mblDataViewTextContent {
	font-size: 13px;
}
.mblDataView .mblFooterText {
	font-size: 16px;
	text-align: center;
	-webkit-border-radius: 8px;
}
.mblDataView .mblFooterText a {
	display: block;
	padding: 5px;
}
.mblDataView .mblRightFooterText {
	font-size: 16px;
}

/**
 * All forms
 **/
.mobileFormContainer {
	margin: 0 10px 10px;
	border: none;
}
.mobileFormContainer > .footer button {
	-webkit-border-radius: 8px;
	padding: 8px 0px;
	font-size: 16px;
	width: 100%;
	box-sizing: content-box;
	margin: 0;
	height: auto;
}
.mobileFormContainer .mobileFormHeader {
	padding: 10px 8px 4px 8px;
	font-size: 14px;
}
.mobileFormContainer .mobileFormTable {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	list-style-type: none;
	padding: 0;
	width: 100%;
	margin: 8px 0;
}
.mobileFormContainer .mobileFormTable .formRow {
	padding: 0px;
	height: auto;
}
.mobileFormContainer .mobileFormTable .dataCell input[type="text"] {
	background: none;
	font-size: 1em;
	padding: 0;
}
.mobileFormContainer .mobileFormTable select, .mobileFormContainer .mobileFormTable input[type="text"] {
	width: 100%;
	height: 100%;
}
.mobileFormContainer .mobileFormTable .multiColumnRow {
	height: auto;
}
.mobileFormContainer .multiColumnRow ul {
	border: none;
	display: inline-block;
	list-style-type: none;
}
.mobileFormContainer div:first-child {
}
.mobileFormContainer .labelCell {
	display: inline-block;
	font-weight: bold;
	padding:0px;
	margin: 8px;	
	white-space: nowrap;
}
.mobileFormContainer .dataCell {
	display: inline-block;
	overflow: hidden;
	height: 100%;
}
.mobileFormContainer .dataCellNoLabel {
	display: block;
	overflow: hidden;
	height: 100%;
}
.mobileFormContainer .textareaDataCell {
	display: block;
	padding-right: 8px;
}
.mobileFormContainer .errorTitle {
	text-align: center;
	width: 100%;
	font-size: 2em;
}
.mobileFormContainer .errorItem {
	text-align: center;
	width: 100%;
	font-size: 13px;
}
.mobileFormContainer .mobileFormTableErrorDiv {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 0 5px 5px #888;
	position: fixed;
	top: 50%;
	left: 50%;
	padding: 10px;
	text-align: center;
	width: 80%;
	z-index: 100;
}
.mobileFormContainer .mobileFormTableErrorDiv input[type="button"] {
	width: 120px;
	height: 40px;
	font-size: 20px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-top: 10px;
}
.mobileFormContainer .mobileFormTableErrorDiv h1, #form .mobileFormTableErrorDiv h2 {
	text-align: center;
	margin: 0;
}
.mobileFormContainer .mobileFormTableErrorDiv ul {
	padding: 0;
}
.mobileFormContainer .mobileFormTableErrorShade {
	height: 100%;
	left: 0;
	opacity: 0.4;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}
.mobileFormContainer .vanish {
	visibility: hidden;
}
.mobileFormContainer textarea {
	width: 100%;
}
.buttonLinkContainer {
	margin: 8px;
}
.buttonLinkContainer .buttonLink {
	display: block;
	padding: 8px;
	-webkit-border-radius: 8px;
	text-align: center;
	text-decoration: none;
}
.buttonLinkContainer .buttonLink:hover {
	text-decoration: none;
}

.mblListItemIcon{
	top: 0;
	left: 0;
}
.mblArrowButton{
    position: absolute;
    top: 0; 
    left: 0;
}



.mblHeadingActionFacet
{
	position: absolute;
	top: 6px;
	right: 6px;	
}

.mblHeadingActionFacet button{
	border-width: 1px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-style: inset;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	color: white;
	text-shadow: rgba(0, 0, 0, 0.6) 0px -1px 0px;
	-webkit-tap-highlight-color: transparent;
	
}
.mblHeadingActionFacet button{
	padding: 0 9px;
	height: 31px;
	border-color: #9CACC0;
	background-color: #5877A2;
	background: -webkit-gradient(linear, left top, left bottom, from(#8EA4C1), to(#4A6C9B), color-stop(0.5, #5877A2), color-stop(0.5, #476999));
}

.mblHeadingActionFacet div
{
    position: relative; 
    top: -1px; 
    font-size:22px; 
    line-height:10px;
}

.mblHeadingActionFacet a 
{
    float:right;
    margin-right:15px;
    height: 25px;
    width: 50px;
    padding: 2px 2px 0px 2px;
    text-decoration: none;
    border-style: inset; 
    font-family: helvetica, arial, sans-serif; 
    font-size:13px;
    color: white;
    line-height:21px;
    border-style: solid;
    border-width:1px;
    text-shadow: rgba(0, 0, 0, 0.6) 0px -1px;
    -webkit-border-radius: 5px;
    -webkit-tap-highlight-color: transparent;
}

.mobile .mblView.mblIn
{
	display: block;
}

/* BiDi CSS styles */
html[dir=rtl] .mblListItemIcon {
    float: right !important;
    margin: 0 !important;
}

html[dir=rtl] .mblListItemRightIcon {
    float: left !important;
}

html[dir=rtl] .mblListItemTextBox {
    padding-right: 11px !important;
}

html[dir=rtl] .mblDomButtonGrayArrow > div, html[dir=rtl] .mblDomButtonArrow > div {
    -webkit-transform: rotate(225deg);
}

html[dir=rtl] .mblListItemRightText {
    float: left !important;
}

/* CSS workaround for list items issue introduced by Dojo 1.8 */
.mblDataView .mblDataViewTextContent {
    display: inline-block;
}

.mblListItemIcon {
    position: static;
    margin-bottom: 0 !important;
}

/* Workaround to fix toolbar button position in the action facet */
.mblHeadingActionFacet .mblToolBarButton {
    top: -8px;
}

